package utils

import "os"

// FileExists looks for a file, if it doesn't exist, it creates it.
func FileExists(filename string) error {
	_, err := os.Stat(filename)
	if os.IsNotExist(err) {
		_, err := os.Create(filename)
		if err != nil {
			return err
		}
	}
	return nil
}
